import { defineConfig } from 'vite'
import vue from '@vitejs/plugin-vue'
// import path from "path";

// https://vitejs.dev/config/
export default defineConfig({
  base: '',
  server:{
    host: '0.0.0.0',
    proxy: {
      '/api': {
        target: 'http://127.0.0.1:7088',
      }
    }
  },
  plugins: [vue()],
  resolve:{
    alias:{
      '@':'/src/',      //格式一定要写对喽不然没有代码提示或者报错
    }
  }
})
